html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	height: auto;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
em { font-style: italic; }
div { position: relative;}
/* Default Elements*/
body { background: #151515;
	font-family: Calibri, Verdana, Lucida Sans, 'Myriad Pro', Helvetica, Arial;
	font-weight: normal;
	color: #ffffcc;
}
/* Layout */
#headerleft, #sectionleft, #bottomleft { width:645px; float: left; }
#headerright, #sidebar, #bottomright { width: 315px; float: right; }
#header, #sectionwrap, #bottomwrap { width: 960px; clear: both; margin: 0 auto; }
#header100, #section100, #bottom100 { width: 100%; min-width: 1000px; margin: 0 auto; }
#header100 {	background:  url(images/main_bg200.png) top repeat-x ; }
#header { 	height: 200px; }
#headerleft { height: 160px;}
#title {	width: 590px; border: 1px solid #353535;	height: 120px; 	margin: 20px 0 0 0; background: url(https://www.fullspate.digitalcounterrevolution.co.uk/images/fslogo.png) top left no-repeat;
}
#title h2 { margin: 80px 0 0 0; line-height: 20px; font-size: 18px; color: #ffcc33;font-weight: normal;}
#headerright {	height: 160px;	background: url(images/sidebar_topwoman.png)  0 0 no-repeat; border_bottom: 1px solid #350000;
}
#section100 {  }
#sectionwrap {	 background: url(images/sectionrtbg.png) top right repeat-y; }
#sectionleft {
	margin: 0;
        padding: 40px 0 40px 0;
}
.post { margin: 0px 30px 30px 0;
	min-height: 153px;
	padding: 0;
}

#sidebar {
border: 0px solid #ff0000;
	padding-top: 30px;
}
#bottom100 {	padding-top: 10px;	background: #3f3f3f url(images/bottom100bg.png) top repeat-x;	color: #ffffff;
}
#bottomwrap {	position:relative;
}
#bottomleft {  min-height: 160px; padding: 20px 0 60px 0
}
#bottomright {border: 0px solid #ff0000;	padding: 20px 0 20px 0;	background: url(images/brtbg.png) top center repeat-y;
}
#footer { 	position: absolute; bottom: 0; left: 0;line-height: 50px;height:50px;width:645px;text-align: left;	font-size: 0.8em;
}

/* typo and lists */
h3 {		font-size: 2.4em;
	color: #3f3f3e;
	margin: 0px;
}
h2 {	font-size: 1.7em;
	color: #f9f9f9;
	margin: 0px;
}
h1, h2, h3 {font-weight: bold;	line-height: 120%; }
.post h1, .post h2, .post h3 {    	color: #ffcc66;   }
.post h1 {	font-size: 2em;
	margin: 15px 0px 10px 0px;
}
.post h2 {	font-size: 1.6em;
	margin: 25px 0px 0px 0px;
}
.post h3 {  font-size:  1.3em;  }
.post p, .post li, div#sidebar p, div#sidebar li {  font-size: 0.95em; line-height: 150%; }
.post p { margin: 15px 20px 15px 0;}
.post ul { margin: 15px 15px; }
.post a { color:#ffcc66; text-decoration: none;  border-bottom: 1px dotted #ffcc66; }
.post a:hover { color:#ffcc66; text-decoration: none; border-bottom: 1px solid #ffcc66; }

.textcenter {  text-align: center;   }

a.more-link {
	background: transparent url(https://www.fullspate.digitalcounterrevolution.co.uk/images/arrow.png) no-repeat scroll right center;
	color: #5A5A5A;
	font-size: 1.03em;
	font-weight: 400;
	margin-left: 2px;
	padding-right: 19px;
}
#sidebar ul, #sidebar p { margin: 5px 20px;}
div#sidebar h2 {	color: #999977;font-size: 1.2em; font-weight: 600; margin: 20px 20px 0 20px;}

div#sidebar ul {
	list-style: none;
	margin: 10px 10px 0 20px;
	padding-left: 0;
}
div#sidebar p, div#sidebar li, div#sidebar a {  color: #777755;  }
span.brighter {color:#aaa; font-weight:bold;}
div#sidebar a {  text-decoration: none; }
div#sidebar a:hover {  text-decoration: underline; }
div#sidebar ul li {
	font-weight: 400;
	background: url(images/bulletcrossb.png) 0px 7px no-repeat; /* left top */
	line-height: 24px;
	padding-left: 20px;
	margin: 4px 0 0 0;
}
div#sidebar ul li ul{
	padding: 0px;
	margin: 0;
}
div#sidebar ul li ul li {
	padding-left: 20px;
	margin: 0px 0px 0px 10px;
}
#bottomright p { margin: 5px 20px; color: #aaa; font-size: 0.85em;}
#bottomright a, #bottomleft a { color: #aaa; text-decoration:none;border-bottom: 1px dotted #aaa;}
#bottomright a:hover, #bottomleft a:hover { color: #aaa; text-decoration:none;border-bottom: 1px solid #aaa; }
#bottomright form, #bottomright input, #bottomright img { margin: 0;}
#bottomleft p { margin: 5px 20px 10px 0; color: #aaa; font-size: 0.85em;}
#bottomleft p.hidden { position: absolute; bottom:-999px; left:-1999px;height:10px; width: 100px;font-size: 10%; }
#footer a, #footer p {  color: #888; text-decoration: none; border-bottom: 0;
}
#footer a:hover { border-bottom: 1px solid #888; }

#headerright h2 { margin: 20px; font-size: 1.2em; font-weight: bold; color:#999;}
#headerright a { text-decoration: none; border-bottom: 0; color: #999; }
strong {font-weight: bold;}
#bottomright a.noborderlink, #bottomright a.noborderlink:hover { border-bottom:0;text-decoration:none; }
p.relative { position: relative; display: block;}
span#absolute { position: absolute; width: 20px; height: 10px; overflow: hidden; top: -2000px; right: -2000px;}
p.quote {margin-left: 20px;font-style:italic;}
.hlight {  width: 585px; padding: 0 20px 20px 20px; background: #111; border: 1px solid #555;  -moz-border-radius:8px;-webkit-border-radius:8px;-opera-border-radius:8px;-khtml-border-radius:8px;border-radius:8px; }


/* images */
.post img { background: #333; padding: 2px; border: 1px solid #555; }
img.floatright { display: inline; float: right; margin: 15px 20px 5px 15px; }
#title img { padding: 0; background: transparent;	border: none; }
img.noborder { padding:0;border:0; }
img.full { display: inline-block;  width: 98%; float: left; margin: 1em 0;}
/* alignment clearing */

.left { 	float: left;}
.right {	text-align :right;}

.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* for ie6*/
* html .clearfix {height: 1%;}
/* for ie7 */
:first-child+html .group {min-height: 1px;}
.clear { clear: both; width:100%;display: block; height: 0;}
.clear10 {	clear: both; display:block; height: 10px;}
.clear20 {	clear:both; display: block; height: 20px;}
.clear30 {	clear:both; display: block; height: 30px;}

.hidden {	display: none
}
blockquote {	background: transparent url(https://www.fullspate.digitalcounterrevolution.co.uk/images/blockquote.png) no-repeat scroll left top; font-style:italic;
	padding: 5px 0 5px 20px;
}

/* top horizontal navigation */
#navbar {
	position: absolute;
	bottom: 1px; left: 0;
	width: 960px;
	overflow: visible;
}
#navbar ul {
	font-size: 1em;
	list-style: none;
	margin: 0;
	padding: 0px;
	height: auto;
	display: block;
}

#navbar ul li {	float: left;	overflow: hidden;	height: 38px; margin-right: 1px;
}
#navbar ul li a { 	display: block; padding: 0 15px; line-height: 38px; font-size:0.8em;	text-decoration: none; color: #ccc;  background: #676767; 
}
#navbar ul li.current a, #navbar ul li a:hover {        background:#888; color: #333;
}

#navbar ul li.current_page_item a {
        color:#3F3F3E;
        font-weight:bold;
        background:transparent none repeat scroll 0 0;
}


#search {	height: 30px;
	margin: 20px 35px 15px 35px;
}
#search-form {	margin: 0px;
	padding: 0px;
}
#search #search-box {	border: none;
	font-size: 1.1em;
	color: #999999;
	width: 200px;
	height: 20px;
	text-align: center;
	float: left;
	margin-top: 4px;
}
#search #search-btn {	background: url(https://www.fullspate.digitalcounterrevolution.co.uk/images/search_button.png) bottom left no-repeat;
	height: 30px;
	width: 31px;
	border: none;
	margin-top: 0px;
	float: right;
	display: inline;
	cursor: pointer;
}

/* Contact */
label, input { cursor: pointer
}
.question { margin-bottom:0;}